@import url("fonts/stylesheet.css");

root { 
    display: block;
}

body {
    border:0;
    margin:0;
    padding:0;
    font-family:UnitRegular, sans-serif;
    font-weight:normal;
    font-size:11pt;
	line-height:1.3em;
}

h1,h2,h3,h4,h5,h6 {
    margin:0;
    line-height:1.2em;
    padding:0;
}
h3 {
	color:#000000;
	font-family:UnitRegular, sans-serif;
	font-weight:bold;
	font-size:12pt;
}
img {
    margin:0;
    padding:0;
    border:0;
    vertical-align: bottom;
}
p {
    margin:0;
    padding:0px 0px 10px 0px;
    text-align: justify;
}
li {
    margin-left:5px;
}
.green {
    color:#00762E;
}
a {
    text-decoration: none;
    color:#000000;
}
a:hover {
    text-decoration: underline;
}
.c, .idxc {
    width:950px;
    margin:0 auto;
}
div#header {
    
}

div#top {
    font-family:UnitRegular, sans-serif;
    font-weight:normal;
    font-size:13px;
    line-height:1em;
    padding:0px;
    text-align:left;
    background-color:#57574B;
    margin-top:0px;
    margin:0;
    position:relative;
    
}

div#top table {
    margin:0;
    padding:0;
    width:100%;
}
div#top table td {
    padding:4px 21px 4px 21px;
    margin:0;
    border-right:1px solid white;
}

div#top table td:first-child {
    padding-left:0;
}

div#top a {
    color:white;
    text-decoration: none;
}

div#top table td.inscription {
    border:0;
    padding-right:15px;
    color:#FDD25D;
}
div#top table td.inscription a {
    color:#FDD25D;
}
div#top table td.telephone {
    background-color: #21B1AD;
	color: #FFFFFF;
	font-size:16px;
    border:0;
}
div#top table td.telephone img {
    vertical-align:middle;
    margin:-1px 12px 0 0;
}
div#top div.arrow-down {
  width:0px; 
  height:0px; 
  border-left:0px solid transparent;
  border-right:12px solid transparent;
  border-top:12px solid #FDD25D;
  font-size:0px;
  line-height:0px;
  position:absolute;
  margin-top:4px;
  margin-left:0px;
}
div#top table td.suivi {
    background-color: black;
    color:#FDD25D;
    border:0;
}
div#top table td.suivi a {
    color:#FDD25D;
}

div#site-title {
    
}
span.bold {
    font-family:UnitBold, sans-serif;
    font-weight:700;
    
}

div#site-title span.bold {
    font-family:UnitBold, sans-serif;
    font-weight:700;
    margin-top: 10px;
	margin-left: 15px;
	margin-right: 15px;
    float: left;
	line-height:1.2em;
}

div#site-title div {
    margin:0;    
}
div#site-title div a {
    color:#000000;
    text-decoration: none;
}
div#site-title div a:hover {
    color:#000000;
    text-decoration: none;
}
div#site-title div:first-child {
    float:left;
    color:#00762E;
    padding:15px 0px;
    font-family:UnitRegular, sans-serif;
    font-weight:700;
    font-size:20pt;
    padding-bottom:0;
}
div#site-title div:last-child {
    font-family:UnitRegular, sans-serif;
    font-weight:normal;
    font-size:13pt;
    color:#3D3D34;
    text-transform: uppercase;
    text-align: right;
    padding:20px 0px;
}
div#site-title div:last-child span.note {
    color:#26A27D;
    font-size:10pt;
}
div#menu {
    
    clear: both;
}
div#menu ul {
    list-style: none;
    margin:0;
    padding:4px 0 5px 0;
    display: inline-block;position: relative;
    z-index: 100;
}
div#menu ul li {
    font-family:UnitRegular, sans-serif;
    font-weight:normal;
    font-size:11pt;
    display:inline-block;
    padding:5px 11px 5px 0;
    margin:0 -2px;
    white-space: nowrap;
    width: auto;
	line-height:1.0em;
}
div#menu ul li:last-child {
    padding-right:0;
}
div#menu a {
    color:#57574B;
    text-decoration: none;
}


div#menu div.popupm {
    
    padding:0;
    position:absolute;
    margin-left:40px;
    margin-top:0px;
    display:none;
    z-index:12;
    top: 26px;
   
}

div#menu div.popupm div {
    background-color:#EDEBE5;
    margin:-22px 0 0 0;
    padding:5px 10px 0px 11px;
}

div#menu div.popupm ul {
    background-color:#EDEBE5;
    color:#777777 !important;
    font-size:9pt;
    padding:5px 10px 0px 11px;
    margin:0;
    list-style-position: inside;
    list-style-type:disc;
}
div#menu div.popupm li {
    display: list-item;
    padding:2px 0px 2px 0px;
    font-size:9pt;
}
div#menu div.popupm li:last-child {
    padding-bottom:10px;
}
div#menu div.popupm li a {
    color:#777777 !important;
    font-size:11pt !important;
	padding:0px 15px 0px 0px;
}
div#menu div.popupm li a:hover {
    text-decoration: underline;
}

div#menu ul li:hover div.popupm {
	 
}

/****
 FOOTER
 ****/
div#news {
    background-color: #21B1AD;
    padding:10px 0 15px 0;
    height:110px;
}
div#news div.n {
    font-family:UnitBold, sans-serif;
    font-weight:normal;
    line-height:1em;
    font-size:16pt;
    color:#57574B;
    margin-bottom:5px;
}
div#latest {
}
div#latest div.sejours {
    padding:10px;
    font-family:UnitRegular, sans-serif;
    font-weight:normal;
    font-size:12pt;
    color:#57574B;
    width:180px;
    height:62px;
    margin:0 1px 0 0;
}
div#latest div.sejours a {
    text-decoration: none;
    color:#57574B;
}
div#latest div.sejours a:hover {
    text-decoration: underline;
}
div#latest div.sejours a:visited {
    color:#27271B;
}
div#latest div.sejours0 {
    background-color:#FDD25D;
}
div#latest div.sejours1 {
    background-color:#EEEE88;
}
div#sejoursp {
    float:left;
    background-color:#FDD25D;
    width:25px;
    height:82px;
    margin-right:1px;
}
div#sejoursp img {
    padding:34px 8px;
}
div#sejoursn {
    background-color:#FDD25D;
    width:25px;
    height:82px;
    margin-left:2px;
}
div#sejoursn img {
    padding:34px 8px;
}

div#containerf {
    position:relative;
    padding:0;margin:0;border:0;
}
div#boxf {
    position:absolute;
    top:-10px;
    left:670px;
    height:105px;
    width:250px;
    padding:15px;
    background-color: #3D3D34;
    margin:0;
}
div#boxf table {
    margin-top:15px;
    padding:0;
}
div#boxf td.sf {
    font-family:UnitRegular, sans-serif;
    font-weight:normal;
    font-size:14pt;
    color:#FEDB4F;
    padding:0 10px;
}
div#boxf td.sf a {
    text-decoration:none;
    color:#FEDB4F;
}

div#menuf {
    background-color: #918C83;
    padding:15px 0;
}
div#menuf div.dline {
    border-bottom:dashed 1pt white;
    margin:5px 0;
}
div#menuf div.logof {
    margin-top:5px;
    color:#E4E1DE;
}
div#menuf div.address {
    font-family:UnitRegular, sans-serif;
    font-weight: normal;
    font-size: 10pt;
}
div#menuf table {
    margin:0;
}
div#menuf table td {
    font-family:UnitRegular, sans-serif;
    font-weight:normal;
    font-size:11pt;
    vertical-align:top;
    color:white;
    padding:0 10px;
    border-right:1px solid #E4E1DE;
    width:20%;
}
div#menuf table td div.t, div#menuf table td div.t a {
    font-family:UnitBold, sans-serif;
    font-weight:normal;
    font-size:11pt;
    color:white;
    text-decoration: none;
	padding: 0px 0px 2px 0px;
}
div#menuf table td a {
    color:white;
    text-decoration: none;
}
div#menuf table td:first-child {
    padding-left:0;
}
div#menuf table td:last-child {
    padding-right:0;
    border-right: 0;
}

div#menuf ul {
    margin:0;
    padding:5px 0px 0px 0px;
}
div#menuf ul li {
    font-family:UnitRegular, sans-serif;
    font-weight: normal;
    font-size: 9pt;
    list-style: none;
	padding: 0px 0px 4px 0px;
    margin-left:0;
	line-height:1.1em;
}
div#menuf ul li a:hover {
    text-decoration: underline;
}
/******
MAIN
**/
div#body {
    
}

div#home {
    background-color: #ADA9A0;
    padding:0;
    
    
    background:url(images/bkgalu.png) repeat-x 0 0;
    
    
}
div#container1 {
    position:relative;
}
div#box1 {
    position:absolute;
    top:-260px;
    left:670px;
    height:230px;
    width:250px;
    padding:15px;
    z-index:6;
}
div#tr1 {
    position:absolute;
    top:-260px;
    left:670px;
    padding:15px;
    height:230px;
    width:250px;
    background-color:#000D76;
    opacity:0.8;
    filter:alpha(opacity=80);
    z-index:5;
}
div#box1 div.t1 {
    font-family:UnitBold, sans-serif;
    font-weight:700;
    font-size:20pt;
    color:white;
}

div#box1 div.t2 {
    font-family:UnitThin, sans-serif;
    font-weight:normal;
    font-size:20pt;
    color:white;
	padding: 15px 0px 0px 0px;
}
div#box1 div.s1 {
    font-family: UnitRegular, sans-serif;
    font-weight:normal;
	font-size:14pt;
    color:white;
    margin-top:30px;
}

div#band {
    
    background-color:#EDEBE5;
    padding:10px 0 15px 0;
}
table#idxage {
    max-width:600px;
    width:600px;
}
div#container2 {
    position:relative;
}
div#box2 {
    position:absolute;
    top:-229px;
    left:670px;
    height:214px;
    width:250px;
    padding:15px;
    background-color: #57574B;
}
div#box2 div.t1 {
    font-family:UnitBold, sans-serif;
    font-weight:normal;
    font-size:16pt;
    color:white;
    text-transform: uppercase;
    margin:5px 0;
}
div#box2 div.t1 a, div#box1 div.t1 a:hover {
    color:white;
    text-decoration: none;
}
div#box2 div.s1 {
    font-family:UnitRegular, sans-serif;
    font-size:12pt;
    margin-top:4px;
    color:#FEDB4F;
}
div#box2 div.s1 a {
    color:#FEDB4F;
    text-decoration: none;
}
div#band div.title {
    font-family:UnitBold, sans-serif;
    font-weight:normal;
    font-size:14pt;
    color:#3D3D34;
    text-transform: uppercase;
}
div#band div.subtitle {
    font-family:UnitRegular, sans-serif;
    font-weight:normal;
    font-size:12pt;
    color:#26A27D;
    margin-bottom:10px;
}
div#band div.subtitle a {
    color:#26A27D;
}
div#band table {
    margin-top:15px;
}
div#band td {
    padding:0 15px;
    width:33%;
}
div#band td:first-child {
    padding-left:0;
    border-right:1px solid #ADA9A0;
}
div#band td:last-child {
    padding-right:0;
    border-left:1px solid #ADA9A0;
}
/*****
FICHE
***/
div#imgfiche {
    background-color:#AEA9A1;
    min-height:50px;
    margin:0;
    
    background:#AEA9A1 url(images/bkgalu.png) repeat-x 0 0;
    
}
div#imgfiche div {
    width:950px;
    padding:0;
    margin:0 auto;
    height:180px;
    overflow:hidden;
}
div#fiche {
    padding:0;
    background-color: white;
}
div#fiche div.fiche {
    width:600px;
    padding:15px 0;
}
div#fiche div.page {
    width:950px;
    padding:15px 0;
}
div#fiche div.title, div#fiche h1 {
    font-family:UnitBold, sans-serif;
    font-weight:normal;
    font-size:20pt;
    color:#21B1AD;
    padding:0;
}
div#fiche div.subtitle, div#fiche h2 {
    font-family:UnitLight, sans-serif;
    font-weight:normal;
    font-size:15pt;
    color:#57574B;
    margin-bottom:10px;
}
div#fiche div.title2 {
     font-family:UnitBold, sans-serif;
    font-weight:normal;
    font-size:16pt;
    line-height:1.2em;
    color:#6CB121;
    margin-top:15px;
    
}
div#fiche div.subtitle2 {
    font-family:UniReg, sans-serif;
    font-size:11pt;
    letter-spacing:0.2pt;
    margin:4px 0 0 0;
}
div#fiche div.greenbox {
    float:right;
    background-color: #21B1AD;
    width:300px;
    padding:20px 15px;
    margin:35px 0 0 15px;
    position:relative;
}
div#fiche div.greenbox div.t {
    font-family:UnitBold, sans-serif;
    font-weight:normal;
    font-size:13pt;
    line-height:1.2em;
    color:white;
    border-bottom:1px solid white;
}
div#fiche div.greenbox div.s {
    font-family:UnitRegular, sans-serif;
    font-weight:normal;
    font-size:10pt;
    line-height:1.2em;
    color:white;
    margin:5px 0;
}
div#fiche div.greenbox img {
    position:absolute;
    top:-30px;
    margin-left:245px;
}

div#fiche div.greenbox li {
	padding:0px 0px 6px 0px;
	margin-left:-10px;
}

div#fiche div.line {
    border-bottom:1px dashed #21B1AD;
    margin:5px 0;
}
div#fiche ul.tab {
    list-style: none;
    padding:0;
}
div#fiche ul.tab li {
    list-style: none;
    display:inline;
    margin:0 -2px 0 -2px;
}
div#fiche ul.tab li:first-child {
    margin-left:0;
}
div#fiche ul.tab li {
    font-family:UnitLight, sans-serif;
    font-weight:normal;
    font-size:12pt;
    padding:7px 15px;
    background-color:#CAC6C1;
    cursor: pointer;
}
div#fiche ul.tab li.current {
    background-color:#EDEBE5;
}
div#fiche .descr {
    font-family:UnitRegular, sans-serif;
    font-weight: normal;
    font-size:11pt;
    line-height:1.3em;
    letter-spacing:0.1pt;
    padding:16px;
    background-color:#EDEBE5;
    min-height:200px;
    margin:-8px 0 0 0;
}
div#fiche .descr ul {
    list-style: inside;
    margin:0;
    padding:0;

}
div#fiche .descr ol {
    margin:0 0 0 20px;
    padding:0;

}
div#fiche .descr ul li {
}
div#linknewchange {
    position:relative;
    font-family:UnitRegular, sans-serif;
    font-weight:normal;
    font-size:14pt;
    line-height:1em;
    padding:10px 45px;
    margin-bottom:15px;
    background-color:#FDD25D;
    color:#00762E;
}
div#linknewchange img {
    border:0;
    margin:0 0 1px 0;
    padding:0;
    vertical-align: middle;
}
div#linknewchange div.reserver {
    font-family:UnitBold, sans-serif;
    font-weight:normal;
    font-size:12pt;
    line-height:0.8em;
    position:absolute;
    right:0;
    top:0;
    background-color: #00762E;
    color:#FDD25D;
    text-transform: uppercase;
    padding:14px 25px 11px 25px;
}
div#linknewchange div.reserver a {
    text-decoration: none;
    color:#FDD25D;
}

div.page table td {
    vertical-align: top;
    width:40%;
    padding:0;
    padding-right:30px;
}
div.page table td:first-child {
    
}
div.page div.titlep1 {
     font-family:UnitBold, sans-serif;
    font-weight:normal;
    font-size:24pt;
    line-height:1em;
    color:#00762E;
    padding:5px 0 10px 0;
}
div.page div.titlep2 {
     font-family:UnitBold, sans-serif;
    font-weight:normal;
    font-size:18pt;
    line-height:1em;
    color:#6CB121;
    padding:10px 0;
}
div.page div.titlep3 {
    font-family:UnitBold, sans-serif;
    font-weight:normal;
    font-size:14pt;
    line-height:1em;
    color:#00762E;
    padding:5px 0;
}
div.page div.titlep4 {
    font-family:UnitRegular, sans-serif;
    font-weight:normal;
    font-size:18pt;
    line-height:1.2em;
    color:#00762E;
    padding:10px 0 2px 0;
}
div.page div.subtitlep {
    font-family:UnitBold, sans-serif;
    font-weight:normal;
    font-size:20pt;
    line-height:1em;
    color:#57574B;
    
    margin-bottom:10px;
}
div.page div.vacances {
     font-family:UnitBold, sans-serif;
    font-weight:normal;
    font-size:18pt;
    line-height:1em;
    color:#6CB121;
    padding:10px 0;
}
div.page div.newchange {
     font-family:UnitBold, sans-serif;
    font-weight:normal;
    font-size:16pt;
    line-height:1em;
    color:#00762E;
    padding:10px 0 0 0;
}
div.page div.newchange img {
    margin-right:10px;
    margin-top:-4px;
    vertical-align:bottom;
}

/** LIST **/
div#list {
    padding:15px 0;
    background-color: white;
}
div#list div.fiche {
    padding:15px 0 0 0;
    
}
div#list div.ltitle, div#list div.ltitle h1 {
    font-family:UnitBold, sans-serif;
    font-weight:normal;
    font-size:24pt;
    line-height:1em;
    color:#6CB121;
    padding:0;
}
div#list div.stitle {
    font-family:UnitLight, sans-serif;
    font-weight:normal;
    font-size:20pt;
    line-height:1em;
    color:#57574B;
    padding:4px 0 0 0;
}
div#list div.title {
    font-family:UnitBold, sans-serif;
    font-weight:normal;
    font-size:15pt;
    line-height:1em;
    color:#6CB121;
    padding:0;
}
div#list div.title a {
    color:#6CB121;
}
div#list div.title a:hover {
    text-decoration: none;
}
div#list div.subtitle {
    font-family:UnitLight, sans-serif;
    font-weight:normal;
    font-size:12pt;
    line-height:1.1em;
    color:#57574B;
}
div#list div.line {
    border-bottom:1px dashed #6DB122;
    margin:5px 0;
}
span.age {
    font-size:14pt;
}

/** BROCHURE **/
div#brochure {
    padding:15px 0;
    background-color: white;
}
div#brochure div.fiche {
    padding:15px 0 0 0;
    
}
div#brochure div.title {
    font-family:UnitBold, sans-serif;
    font-weight:normal;
    font-size:24pt;
    line-height:1em;
    color:#6CB121;
    padding:0;
}

div#brochure div.subtitle {
    font-family:UnitLight, sans-serif;
    font-weight:normal;
    font-size:12pt;
    line-height:1.1em;
    color:#57574B;
}
div#brochure div.line {
    border-bottom:1px dashed #6DB122;
    margin:5px 0;
}

div#brochure table {
    margin:15px 0 0 0;
    width:680px;
}
div#brochure table td {
    padding: 5px 10px 5px 0;
    font-family:UnitLight, sans-serif;
    font-weight:normal;
    font-size:12pt;
    line-height:1em;
    text-align:left;
}
div#brochure table td.label {
    width:10%;
    text-align:right;
}
table.cc {
}
table.cc td {
    padding: 5px 10px;
    text-align: left !important;
}
td.submit {
    text-align:left !important;
}
input.submit {
    font-family:UnitLight, sans-serif;
    font-weight:normal;
    font-size:12pt;
    line-height:1em;
    background-color:#77AF13;
    color:white;
    margin:2px 0;
    padding:6px;
    width:150px;
    text-align: left;
    border:0;
    cursor: pointer;
}
div.submit a {
    color:white;
}



/** NEWSLETTER **/
div#newsletter {
    padding:15px 0;
    background-color: white;
}
div#newsletter div.fiche {
    padding:15px 0 0 0;
    
}
div#newsletter div.title {
    font-family:UnitBold, sans-serif;
    font-weight:normal;
    font-size:24pt;
    line-height:1em;
    color:#6CB121;
    padding:0;
}

div#newsletter div.subtitle {
    font-family:UnitLight, sans-serif;
    font-weight:normal;
    font-size:12pt;
    line-height:1.1em;
    color:#57574B;
}
div#newsletter div.line {
    border-bottom:1px dashed #6DB122;
    margin:5px 0;
}

div#newsletter table {
    margin:15px 0 0 0;
    width:25%;
}
div#newsletter table td {
    padding: 5px 10px;
    font-family:UnitLight, sans-serif;
    font-weight:normal;
    font-size:12pt;
    line-height:1em;
    text-align: right;
}
p.merci {
    font-size:10pt;
    margin-top:15px;
    color:#131313;
}


div#fiche div.print_title {
    font-family:UnitLight, sans-serif;
    font-weight:normal;
    font-size:12pt;
    line-height:1em;
    padding:10px 15px 18px 15px;
    background-color:#CAC6C1;
    cursor: pointer;
}


div#fiche .print_descr {
    font-family:UnitRegular, sans-serif;
    font-weight: normal;
    font-size:11pt;
    line-height:1.3em;
    padding:16px;
    background-color:#EDEBE5;
    min-height:100px;
    margin:-8px 0 0 0;
}
div#fiche .print_descr ul {
    list-style: inside;
    margin:0;
    padding:0;

}
div#fiche .print_descr ol {
    margin:0 0 0 20px;
    padding:0;

}
div#fiche .print_descr ul li {
}

div#print a {
    font-family:UnitRegular, sans-serif;
    font-weight: normal;
    font-size:9pt;
}
div.path {
    font-size:9pt;
	padding: 0px 0px 10px 0px;
}
div.path a {
    color:#56564B;
}